D4Science Infrastructure - Task #10237

Please raise the timeout-limit of virtuoso.parthenos.d4science.org
Nov 07, 2017 02:43 PM - Massimiliano Assante

Status: Closed Start date: Nov 07, 2017
Priority: High Due date:

Assignee: Matej Durco % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Production

Description

The Virtuoso instance responds to https://virtuoso.parthenos.d4science.org

History

#2 - Nov 07, 2017 04:03 PM - Andrea Dell'Amico

From the related ticket it seems that the transaction timeout must be increased: http:/docs.openlinksw.com/virtuoso/transactiontimeout/

#3 - Nov 07, 2017 05:26 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

| just increased the MaxQueryExecutionTime value to 1000 seconds.

#4 - Nov 07, 2017 05:27 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#5 - Nov 07, 2017 05:30 PM - Massimiliano Assante

- Assignee changed from _InfraScience Systems Engineer to Matej Durco

Matej please verify that he query runs now and close the ticket if ok.

#6 - Nov 28, 2017 11:47 AM - Massimiliano Assante
- Priority changed from Normal to High

@matej.durco@oeaw.ac.at please verify that he SPARQL query runs now and close the ticket if ok.

#7 - Aug 24, 2018 04:43 PM - Alessia Bardi
- Status changed from Feedback to Closed

MaxQueryCostEstimationTime 8000
MaxQueryExecutionTime 1500

And closing this ticket after 9 months without feedback.
